[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Snooper Professional Portable
AppId=SnooperProfessionalPortable
Publisher=Peter Skarin
Homepage=http://www.snooper.se
Category=Music & Video
Description=Advanced audio recorder
Language=English

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.0.3.0
DisplayVersion=2.0.3 rev1

[Control]
Icons=1
Start=SnooperProfessionalPortable.exe
